/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ebe7dc;
}

.top_back{
    background-image:url(images/top_back.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-position:top;
}

.footer_back{
    background-image:url(images/footer.jpg);
	background-repeat:no-repeat;
	height:408px;
	background-position:center;
}
.banner_back {
    background-image:url(images/banner_bk.jpg);
	background-repeat:no-repeat;
	height:300px;
}

.back{
    background-image:url(images/back.jpg);
	background-repeat:repeat-y;
	height:300px;
}

.b_back{
    background-image:url(images/button.jpg);
	background-repeat:no-repeat;
	height:35px;
}

.b_back01{
    background-image:url(images/photo_gallery.jpg);
	background-repeat:no-repeat;
	height:35px;
}

.button_back{
    background-image:url(images/left_button.jpg);
	background-repeat:no-repeat;
	height:28px;
}

.button_text{
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4b4b4b;
}

.button_text a:link {
	color: #4b4b4b;
	text-decoration: none;
}
.button_text a:visited {
	text-decoration: none;
	color: #4b4b4b;
}
.button_text a:hover {
	text-decoration: none;
	color: #d1490b;
}
.button_text a:active {
	text-decoration: none;
	color: #d1490b;
}

.button_text01{
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:justify;
}

.button_text01 a:link {
	color: #d1490b;
	text-decoration: none;
}
.button_text01 a:visited {
	text-decoration: none;
	color: #d1490b;
}
.button_text01 a:hover {
	text-decoration: none;
	color: #d1490b;
}
.button_text01 a:active {
	text-decoration: none;
	color: #d1490b;
}


.v_back{
    background-image:url(images/village_visit.jpg);
	background-repeat:no-repeat;
	height:35px;
}

.wel_text{
    font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#497803;
}

.r_more {
     font-family:Arial, Helvetica, sans-serif;
	 font-size:10px;
	 color:#4b4b4b;
	 text-decoration:underline;
	 padding-right:5px;
}

.r_more a:link {
	color: #4b4b4b;
}
.r_more a:visited {
	color: #4b4b4b;
}
.r_more a:hover {
	color: #000000;
}
.r_more a:active {
	color: #000000;
}


.colam_text{
    font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#ffffff;
}

.colam_text a:link {
	color: #ffffff;
	text-decoration: none;
}
.colam_text a:visited {
	text-decoration: none;
	color: #ffffff;
}
.colam_text a:hover {
	text-decoration: none;
	color: #000000;
}
.colam_text a:active {
	text-decoration: none;
	color: #000000;
}

.col_more {
     font-family:Arial, Helvetica, sans-serif;
	 font-size:10px;
	 color:#ffffff;
	 text-decoration:underline;
	 padding-right:5px;
}


.col_more a:link {
	color: #ffffff;
}
.col_more a:visited {
	color: #ffffff;
}
.col_more a:hover {
	color: #000000;
}
.col_more a:active {
	color: #000000;
}


.colam_text01{
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-align:justify;
}

.colam_texts{
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#d1490b;
	text-align:justify;
}

.lines{ 
    background-image:url(images/line.jpg);
	background-repeat:repeat-x;
	height:151px;
}

.right_text {
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
}

.right_text a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.right_text a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.right_text a:hover {
	text-decoration: none;
	color: #D3561E;
}
.right_text a:active {
	text-decoration: none;
	color: #D3561E;
}


.foot_back {
    background-image:url(images/back.jpg);
	background-repeat:repeat-y;
	height:auto;
}

.foot_text{
    font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#d3571f;
}


.foot_text a:link {
	color: #d3571f;
	text-decoration: none;
}
.foot_text a:visited {
	text-decoration: none;
	color: #d3571f;
}
.foot_text a:hover {
	text-decoration: none;
	color: #391a0f;
}
.foot_text a:active {
	text-decoration: none;
	color: #391a0f;
}

.foot_textss{
    font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#391a0f;
}


.footer_text {
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ab741c;
	line-height:20px;
}

.footer_text a:link {
	color: #ab741c;
	text-decoration: none;
}
.footer_text a:visited {
	color: #AB741C;
	text-decoration: none;
}
.footer_text a:hover {
	color: #000000;
	text-decoration: none;
}
.footer_text a:active {
	color: #000000;
	text-decoration: none;
}


.footer_text01 {
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ab741c;
	line-height:20px;
}

.footer_text01 a:link {
	color: #ab741c;
	text-decoration: none;
}
.footer_text01 a:visited {
	color: #AB741C;
	text-decoration: none;
}
.footer_text01 a:hover {
	color: #000000;
	text-decoration: none;
}
.footer_text01 a:active {
	color: #000000;
	text-decoration: none;
}



.footer_bottam {
    font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#d19223;
}

.footer_bottam a:link {
	color: #d19223;
	text-decoration: none;
}
.footer_bottam a:visited {
	text-decoration: none;
	color: #d19223;
}
.footer_bottam a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.footer_bottam a:active {
	text-decoration: none;
	color: #FFFFFF;
}


.footer_bottam01 {
    font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ebe7dc;
}

.footer_bottam01 a:link {
	color: #ebe7dc;
	text-decoration: none;
}
.footer_bottam01 a:visited {
	text-decoration: none;
	color: #F0F0F0;
}
.footer_bottam01 a:hover {
	text-decoration: none;
	color: #FF9900;
}
.footer_bottam01 a:active {
	text-decoration: none;
	color: #FF9900;
}




.colam_bottam{
    font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ff5000;
	text-decoration:underline;
	padding-right:5px;
}

.colam_bottam a:link {
	color: #ff5000;
	text-decoration: underline;
}
.colam_bottam a:visited {
	color: #ff5000;
	text-decoration: underline;
}
.colam_bottam a:hover {
	color: #000000;
	text-decoration: underline;
}
.colam_bottam a:active {
	color: #000000;
	text-decoration: underline;
}


.pack_bg {
    background-image:url(images/pack_bg.jpg);
	background-repeat:repeat-y;
	height:auto;
}

.inner_text { 
    font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#D34C12;
	line-height:18px;
	text-align:justify;
}

.inner_text01 { 
    font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#D34C12;
	line-height:18px;
	font-weight:bold;
}

.inner_01 {
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	padding-left:3px;
	padding-right:8px;
	line-height:18px;
	text-align:justify;
}

.pack_text {
    font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#1a100a;
}
.pack_text01 {
    font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ff0000;
}

.pack_texts {
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	line-height:18px;
	
}

.contact_us{
    font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#613c19;
	line-height:20px;
}

.contact_us a:link {
	color: #613c19;
}
.contact_us a:visited {
	color: #613c19;
}
.contact_us a:hover {
	color: #D14F13;
}
.contact_us a:active {
	color: #D14F13;
}

.contact_us01{
    font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#d1490b;
	line-height:20px;
	font-weight:bold;
}

.wel_text01{
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:justify;
}

.link_text {
    font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#d14a0d;
}

.link_text a:link {
	color: #d14a0d;
	text-decoration: none;
}
.link_text a:visited {
	text-decoration: none;
	color: #d14a0d;
}
.link_text a:hover {
	text-decoration: none;
	color: #000000;
}
.link_text a:active {
	text-decoration: none;
	color: #000000;
}

.link_text01 {
    font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}


.colam_right{
    font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000000;
}

.colam_right a:link {
	color: #000000;
	text-decoration: none;
}
.colam_right a:visited {
	text-decoration: none;
	color: #000000;
}
.colam_right a:hover {
	text-decoration: none;
	color: #d1490b;
}
.colam_right a:active {
	text-decoration: none;
	color: #d1490b;
}